@charset "utf-8";

/* == Base == */
:root {
  --main-color: #da2e24;
  --sub-color1: #00a8bf;
  --gray1: #707070;
  --gray2: #afafaf;
  --gray3: #dfdfdf;
  --light-gray1 : #e7e7e8;
  --light-gray2 : #faf9f7;
  --light-gray3 : #f6f6f3;
  --cubic-pop1: cubic-bezier(.95,.43,.49,1.38);
}

body {
  color: #3e3a39;
  font-family: 'Barlow', sans-serif;
  font-size: 16px;
}

.lato {
  font-family: "Lato", sans-serif;
}

small {
  font-size: 0.6em;
}

.bg--gray1 {background: var(--gray1)!important;}
.bg--gray2 {background: var(--gray2)!important;}
.bg--gray3 {background: var(--gray3)!important;}
.bg--lg1 {background: var(--light-gray1)!important;}
.bg--lg2 {background: var(--light-gray2)!important;}
.bg--lg3 {background: var(--light-gray3)!important;}

.fc--main {color: var(--main-color)!important}
.fc--sub1 {color: var(--sub-color1)!important}
.fc--gray1 {color: var(--gray1)!important}
.fc--gray2 {color: var(--gray2)!important}
.fc--gray3 {color: var(--gray3)!important}

.catalog {
  background: #fff;
}

.catalog__contents {}

.page__container {
  padding: 90px;
}

.page__contents {
  height: 100%;
}

.main_content1 .page__contents {
  display: flex; 
  flex-direction: column;
  padding: 0 0 0 120px;
}

.main_content1 .page__contents .page__contents_head {
  margin-bottom: 40px;
}
.main_content1 .page__contents .page__contents_body {
  margin-top: auto;
}

.page__contents_head {position: relative;}
.page__contents_head .tab_btns {position: absolute; top: 50px; right: 0;}

.catalog__link {
  cursor: pointer;
}

.cover-pager {
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  display: block;
  z-index: 5555;
}

.page__bg {
  position: absolute;
  top: 0; left: 0; width: 100%; height: 100%;
  display: block; z-index: 0;
}

.page__contents {
  position: relative; z-index: 1;
}

figure {}
figure img {display: block;}
figure img.underline {border-bottom: 2px solid var(--main-color);}
figure figcaption {padding: 10px 0 0 0;}



/* == Navigations == */
.gnb_bar {position: absolute; top: 0; left: 0; width: 90px; height: 100%; display: flex; flex-direction: column; align-items: center; z-index: 99999; padding: 30px 20px; box-shadow: 0 0 20px rgb(0,0,0,.1), 0 0 5px rgb(0,0,0,.1); background: #fff; transition: transform .3s; transform: translate(-100%);}
.gnb_bar .btn--index {display: block; padding: 20px; border: none; background: none;}
.gnb_bar .btn--index .ico--hamburger {width: 24px; height: 22px;}
.gnb_bar .btn--index .ico--hamburger .bar {background: #9fa0a0;}

.gnb--show .gnb_bar {transform: translate(0);}

.gnb li {position: relative; writing-mode: vertical-lr; transform: rotate(180deg); text-transform: uppercase; font-size: 20px; color: #707070; font-weight: 300; padding: 30px 0;}
.gnb li.active {font-weight: 700; color: #000;}
.gnb li::after {display: block; content: ''; width: 20px; height: 1px; background: #ddd; position: absolute; top: 0; left: 50%; transform: translate(-50%);}
.gnb li:last-child::after {display: none;}

.lnb_bar {display: flex; align-items: center; justify-content: flex-end; position: absolute; top: 0; left: 0; width: 100%; padding: 60px 110px 0 90px; z-index: 9998;}
.lnb_bar .lnb_container {transition: transform .3s; transform: translate(0, -100px);}
.lnb_bar .lnb_container .lnb {display: none;}
.lnb_bar .lnb_container .lnb.active {display: flex; gap: 30px;}
.lnb_bar .lnb_container .lnb li.active {font-weight: 700;}

.lnb--show .lnb_bar .lnb_container {transform: translate(0);}

.tab_btns {display: flex; gap: 10px;}
.tab_btns .btn {display: flex; align-items: center; justify-content: center; text-align: center; width: 114px; height: 114px; border-radius: 50%; background: #fff; border: 1px solid #dcdddd; color: #aaa; font-size: 18px; font-weight: 400; line-height: 1.5; flex-shrink: 0;}
.tab_btns .btn.active {border-color: #dcdddd; background: #dcdddd; color: var(--main-color); font-weight: 700;}




/* == Pages == */
#firstCover1 .page__contents {position: static;}
.catalog_cover {position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #1e1e1e; display: flex; align-items: center; justify-content: center;}
.catalog_cover .box {overflow: hidden;}
.catalog_cover .inner {position: relative; padding: 50px;}
.catalog_cover .inner::before {position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 0; content: ''; display: block; background: linear-gradient(45deg, #d08645, #7d244a, #66327a, #2f4882, #0eb7c9); filter: hue-rotate(0deg); box-shadow: inset 0 0 5px #1e1e1e, inset 0 0 10px #1e1e1e, inset 0 0 20px #1e1e1e, inset 0 0 30px #1e1e1e,  inset 0 0 40px #1e1e1e,  inset 0 0 50px #1e1e1e; animation: hueRotate 2s 0s infinite linear;}
.catalog_cover .inner .box {position: relative; z-index: 1; padding: 55px; width: 1090px; height: 530px; background: url('../images/en/pg01/inner.jpg') no-repeat center / cover; border-radius: 10px;}
.catalog_cover .inner .box .title {text-transform: uppercase; line-height: 1.1;}
.catalog_cover .desc {position: absolute; bottom: 100px; right: 220px; z-index: 10; color: #fff;}
.catalog_cover .outer {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.catalog_cover .outer .box {position: absolute; background: #bebbbc; width: 530px; height: 530px;}
.catalog_cover .outer .box:nth-child(1) {top: -285px; left: -145px;}
.catalog_cover .outer .box:nth-child(2) {top: -285px; left: 415px;}
.catalog_cover .outer .box:nth-child(3) {top: -285px; left: 975px;}
.catalog_cover .outer .box:nth-child(4) {top: -285px; left: 1535px;}
.catalog_cover .outer .box:nth-child(5) {top: 275px; left: -145px;}
.catalog_cover .outer .box:nth-child(6) {top: 275px; left: 1535px;}
.catalog_cover .outer .box:nth-child(7) {bottom: -285px; left: -145px;}
.catalog_cover .outer .box:nth-child(8) {bottom: -285px; left: 415px;}
.catalog_cover .outer .box:nth-child(9) {bottom: -285px; left: 975px;}
.catalog_cover .outer .box:nth-child(10) {bottom: -285px; left: 1535px;}
.catalog_cover .vignett {position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 9; background: radial-gradient(circle at center, transparent, transparent, #000);}

.catalog_cover .outer .box {opacity: 0; transition: transform .8s, opacity .8s; transition-timing-function: var(--cubic-pop1);}
.catalog_cover .outer .box:nth-child(1) {transform: translate(-100px, -100px);}
.catalog_cover .outer .box:nth-child(2) {transform: translate(0, -100px);}
.catalog_cover .outer .box:nth-child(3) {transform: translate(0, -100px);}
.catalog_cover .outer .box:nth-child(4) {transform: translate(100px, -100px);}
.catalog_cover .outer .box:nth-child(5) {transform: translate(-100px, 0);}
.catalog_cover .outer .box:nth-child(6) {transform: translate(100px, 0);}
.catalog_cover .outer .box:nth-child(7) {transform: translate(-100px, 100px);}
.catalog_cover .outer .box:nth-child(8) {transform: translate(0, 100px);}
.catalog_cover .outer .box:nth-child(9) {transform: translate(0, 100px);}
.catalog_cover .outer .box:nth-child(10) {transform: translate(100px, 100px);}
.catalog__page--active .anime--active .catalog_cover .outer .box {opacity: 1; transform: translate(0);}
.catalog__page--active .anime--active .catalog_cover .outer .box:nth-child(1) {transition-delay: 0s;}
.catalog__page--active .anime--active .catalog_cover .outer .box:nth-child(2) {transition-delay: 0.2s;}
.catalog__page--active .anime--active .catalog_cover .outer .box:nth-child(3) {transition-delay: 0.3s;}
.catalog__page--active .anime--active .catalog_cover .outer .box:nth-child(4) {transition-delay: 0s;}
.catalog__page--active .anime--active .catalog_cover .outer .box:nth-child(5) {transition-delay: 0.4s;}
.catalog__page--active .anime--active .catalog_cover .outer .box:nth-child(6) {transition-delay: 0.2s;}
.catalog__page--active .anime--active .catalog_cover .outer .box:nth-child(7) {transition-delay: 0.4s;}
.catalog__page--active .anime--active .catalog_cover .outer .box:nth-child(8) {transition-delay: 0.3s;}
.catalog__page--active .anime--active .catalog_cover .outer .box:nth-child(9) {transition-delay: 0s;}
.catalog__page--active .anime--active .catalog_cover .outer .box:nth-child(10) {transition-delay: 0.2s;}

.catalog_cover .inner::before {opacity: 0; transform: scale(.8); transition: transform .8s, opacity .8s;}
.catalog_cover .inner .box {opacity: 0; transform: scale(1.4); transition: transform .8s, opacity .8s; transition-timing-function: var(--cubic-pop1)!important;}
.catalog__page--active .anime--active .catalog_cover .inner::before {opacity: 1; transform: scale(1); transition-delay: 1.2s;}
.catalog__page--active .anime--active .catalog_cover .inner .box {opacity: 1; transform: scale(1); transition-delay: .8s;}

@keyframes hueRotate {
  to {filter: hue-rotate(360deg);}
}



#indexPage .page__container {padding: 0;}
#indexPage .page__bg {display: flex; justify-content: center; gap: 20%;}
#indexPage .page__bg .line {width: 2px; background: rgb(255,255,255,.2); transform-origin: top center!important;}
#indexPage .page__contents {}
#indexPage .page__contents .title {}
#indexPage .page__contents .title span {line-height: 1.1;}
#indexPage .page__contents .title .text_stroke {-webkit-text-stroke-width: 2px; -webkit-text-stroke-color: var(--main-color); color: transparent;}

#indexPage .title {font-size: 124px; padding: 120px 0 0 150px; margin-bottom: .5em;}
#indexPage .catalog_index {display: flex; justify-content: flex-end;}
#indexPage .catalog_index article {width: 20%; padding: 30px;}
#indexPage .catalog_index h3 {}
#indexPage .catalog_index ul {display: flex; flex-direction: column; align-items: flex-start; font-size: 18px;}
#indexPage .catalog_index ul li {border-bottom: 1px solid #fff; margin-bottom: 0.5em;}


#ourMotto .page__bg {background: #292929;}
#ourMotto .page__bg .box {position: absolute; bottom: 0; right: 0; width: 1480px; height: 810px; transform-origin: right top; transition: transform .8s, opacity .8s; opacity: 0;}
#ourMotto .page__bg .box:nth-child(1) {width: 1540px; background: #232323; transition-delay: .2s;}
#ourMotto .page__bg .box:nth-child(2) {width: 1390px; background: #181818; transition-delay: .3s;}
#ourMotto .page__bg .box:nth-child(3) {width: 1240px; background: #0c0c0c; transition-delay: .4s;}

.catalog__page--active #ourMotto.anime--active .page__bg .box {opacity: 1;}
.catalog__page--active #ourMotto.anime--active .page__bg .box:nth-child(1) {transform: skew(0deg, -12deg);}
.catalog__page--active #ourMotto.anime--active .page__bg .box:nth-child(2) {transform: skew(0deg, -13.5deg);}
.catalog__page--active #ourMotto.anime--active .page__bg .box:nth-child(3) {transform: skew(0deg, -15deg);}

#ourMotto .page__contents {display: flex; flex-direction: column; height: 100%;}
#ourMotto .page__contents .tag {color: #616161;}
#ourMotto .page__contents .desc {color: #818181;}
#ourMotto .page__contents .sign {display: flex; align-items: flex-end; gap: 1em; margin-top: auto; color: #818181;}

#companyService {}
#companyService .service_ls {display: flex; gap: 20px;}
#companyService .service_item {width: 100%; background: #fff; border-radius: 500px; box-shadow: 0 0 10px rgb(0,0,0,.1); overflow: hidden; padding: 25px; display: flex; flex-direction: column; height: 580px; border: 5px solid #fff;}
#companyService .service_item.trans {background: rgb(255,255,255,.4);}
#companyService .service_item .icon {margin: 0 auto 10px auto;}
#companyService .service_item .head {border-top: 3px solid var(--main-color); border-bottom: 2px solid var(--light-gray1); padding: 10px 0; margin-bottom: 20px; min-height: 130px;}
#companyService .service_item .head .sbj {font-weight: 500; margin-bottom: .2em;}
#companyService .service_item .head .desc {margin-bottom: 0;}
#companyService .service_item .ls {display: flex; flex-wrap: wrap; line-height: 1.5; font-size: 16px;}
#companyService .service_item .ls > li {padding: 0 0 0 .6em; position: relative; margin-bottom: 0.1em; width: 100%;}
#companyService .service_item .ls > li::before {position: absolute; content: ''; top: .75em; left: 0; transform: translate(0, -50%); width: 3px; height: 3px; border-radius: 50%; background: #707070; flex-shrink: 0;}
#companyService .service_item .ls > li.half {width: 50%;}
#companyService .service_item .ls > li ul {font-size: 0.85em; color: var(--gray1); margin-top: .5em;}
#companyService .service_item .ls > li ul li {margin-bottom: 0.3em;}
#companyService .page__contents_body {position: relative; padding: 0 0 30px 0;}
#companyService .page__contents_body .typo_deco {position: absolute; font-size: 90px; font-weight: 700; z-index: -1; line-height: 1; margin-bottom: 0;}
#companyService .page__contents_body .typo_deco.deco1 {color: transparent; -webkit-text-stroke: var(--gray3) 2px; top: -.5em; left: 0;}
#companyService .page__contents_body .typo_deco.deco2 {color: var(--gray3); bottom: 0; right: 0;}

.cert_cont {}
.cert_cont figure {width: 367px; flex-shrink: 0;}
.cert_ls {width: 100%; text-align: left; table-layout: fixed; font-size: 18px;}
.cert_ls th,
.cert_ls td {padding: 7px 20px; font-weight: 400;}
.cert_ls th:first-child {width: 200px;}
.cert_ls th {font-weight: 500;}
.cert_ls td {width: 100%;}
.cert_ls thead {border-bottom: 2px solid var(--main-color);}
.cert_ls thead th {padding-top: 10px;}
.cert_ls tbody tr {border-bottom: 1px solid var(--gray3);}
.cert_ls tbody td small {font-size: 0.8em;}

.his_container {display: flex; gap: 5px;}
.his_block {width: 100%;}
.his_block__head {position: relative; background: var(--main-color); color: #fff; font-size: 24px; font-weight: 700; padding: 8px 15px;}
.his_block:first-child .his_block__head::before {display: block; content: ''; width: 100vw; height: 100%; background: var(--main-color); display: block; position: absolute; top: 0; right: 100%;}
.his_block__ls {padding: 20px 20px 0 15px;}
.his_block__ls > li {display: flex; gap: 10px; margin-bottom: 0.8em; font-size: 18px;}
.his_block__ls > li .year {font-weight: 600; color: var(--gray1);}
.his_block__ls > li .cont img {display: block; margin: 15px 0;}

.people_cont {position: relative;}
.people_cont .portrait {position: absolute; bottom: 0; left: -50px; z-index: 10;}
.people_cont .portrait figcaption {position: absolute; left: 94%; top: 37%; display: flex; align-items: flex-start; gap: 10px;}
.people_cont .portrait figcaption .arrow {border-color: var(--main-color); border-width: 4px; width: 14px; height: 14px; flex-shrink: 0; margin-top: 9px;}
.people_cont .portrait figcaption .name {margin: 0; line-height: 1; white-space: nowrap;}
.people_cont .portrait figcaption .pos {display: block; font-weight: 400; color: var(--gray1);}
.people_cont .content {display: flex; flex-direction: column; gap: 130px 0; padding-left: 200px;}
.people_cont .content .num_ls {display: flex; justify-content: flex-end; gap: 50px; padding-left: 200px;}
.people_cont .content .num_ls li {display: flex; flex-direction: column; align-items: flex-start; border-top: 6px solid var(--light-gray3); border-bottom: 2px solid var(--light-gray1); padding: 10px 0; width: 100%;}
.people_cont .content .num_ls li .desc {margin-bottom: 1em;}
.people_cont .content .num_ls li img {display: block; margin-top: auto;}
.people_cont .content .info_box {display: flex; background: var(--light-gray2); padding: 30px 55px 55px 55px; border-top: 4px solid var(--main-color);}
.people_cont .content .info_box .article {padding: 0 20px; position: relative;}
.people_cont .content .info_box .article::before {content: ''; width: 1px; height: 100%; display: block; background: var(--gray3); position: absolute; bottom: 0; right: 0;}
.people_cont .content .info_box .article:last-child::before {display: none;}
.people_cont .content .info_box .article img {display: block;}

.people_cont.type--ceo {}
.people_cont.type--ceo .portrait {left: auto; right: -40px;}
.people_cont.type--ceo .portrait figcaption {left: auto; right: 110%; top: 44%;}
.people_cont.type--ceo .content {padding: 0 200px 0 0;}
.people_cont.type--ceo .content .num_ls {justify-content: flex-start; padding: 0 140px 0 0;}

.org_diagram {display: flex; flex-direction: column; align-items: center; margin-bottom: 100px;}
.org_diagram .head {display: flex; padding: 30px 0; background: var(--main-color); color: #fff; text-align: center; margin: 0 auto; width: calc(60% - 20px);}
.org_diagram .head .item {display: flex; align-items: center; justify-content: center; margin-bottom: 0; width: 100%; padding: 0 40px; position: relative;}
.org_diagram .head .item::after {content: ''; display: block; width: 1px; height: 100%; background: #fff; position: absolute; top: 0; right: 0;}
.org_diagram .head .item:last-child::after {display: none;}
.org_diagram .body {display: flex; gap: 40px; width: 100%; padding-top: 80px; position: relative;}
.org_diagram .body::before {content: ''; width: 1px; height: 80px; display: block; background: var(--main-color); position: absolute; top: 0; left: 50%; transform: translate(-50%);}
.org_diagram .body .item {width: 20%; border-top: 3px solid var(--main-color);}
.org_diagram .body .item .name {padding: 20px; background: var(--light-gray2);}

.global_cont {display: flex; justify-content: space-between; align-items: flex-start; gap: 20px;}
.global_cont .map {}
.global_cont .info {}
.global_cont .info .item {border-top: 1px solid var(--gray2); padding: 25px 0 25px 40px; position: relative;}
.global_cont .info .item .key {color: var(--main-color); position: relative;}
.global_cont .info .item .key .no {position: absolute; width: 24px; height: 24px; border-radius: 50%; color: #fff; background: var(--main-color); font-size: 0.8em; font-weight: 300; text-align: center; display: flex; align-items: center; justify-content: center; left: -40px; top: .3em;}
.global_cont .info .item .key .sbj {}
.global_cont .info .item .key .loca {}

.global_cont .info .item.etc {}
.global_cont .info .item.etc .key {display: flex; align-items: center; margin-bottom: 0; color: #1b1b1b;}
.global_cont .info .item.etc .key .no {background: var(--gray1);}
.global_cont .info .item.etc .key .sbj {width: 110px;}
.global_cont .info .item.etc .key .loca {font-weight: 300; font-size: 0.8em; display: flex; align-items: center;}
.global_cont .info .item.etc .key .loca::before {height: 1em; width: 1px; background: var(--main-color); display: block; content: ''; margin: 0 .5em;}


#bizIndex .page__bg {background: #292929; perspective: 100px;}
#bizIndex .page__bg .box {position: absolute; bottom: 0; right: 0; width: 1480px; height: 100%; transform-origin: right top; transition: transform .8s, opacity .8s; opacity: 0;}
#bizIndex .page__bg .box:nth-child(1) {width: 1540px; background: #232323; transition-delay: .2s;}
#bizIndex .page__bg .box:nth-child(2) {width: 1390px; background: #181818; transition-delay: .3s;}
#bizIndex .page__bg .box:nth-child(3) {width: 1240px; background: #0c0c0c; transition-delay: .4s;}

.catalog__page--active #bizIndex.anime--active .page__bg .box {opacity: 1;}
.catalog__page--active #bizIndex.anime--active .page__bg .box:nth-child(1) {transform: rotateY(-3deg);}
.catalog__page--active #bizIndex.anime--active .page__bg .box:nth-child(2) {transform: rotateY(-4deg);}
.catalog__page--active #bizIndex.anime--active .page__bg .box:nth-child(3) {transform: rotateY(-5deg);}

.mid_cover_sbj {font-size: 130px; line-height: 1.1;}
.mid_cover_sbj span {line-height: 1;}

#bizIndex .title {margin-bottom: 80px;}
.biz_index_ls {position: relative; padding-top: 30px;}
.biz_index_ls .bar {position: absolute; top: 0; left: -90px; width: calc(100% + 180px); height: 10px; background: linear-gradient(to right, var(--main-color), transparent); transform-origin: right center;}
.biz_index_ls ul {display: flex; justify-content: flex-end; color: #fff; font-size: 18px; text-transform: uppercase; padding-right: 150px;}
.biz_index_ls ul li {position: relative; width: 140px; text-align: center;}
.biz_index_ls ul li::before {content: ''; display: block; width: 18px; height: 18px; border-radius: 50%; box-sizing: border-box; border: 3px solid var(--main-color); background: #000; box-shadow: 0 0 4px rgb(0,0,0,.2); position: absolute; top: -34px; left: 50%; transform: translate(-50%);}


/* Mid covers */
.biz_cover_index {}
.biz_cover_index > li {margin-bottom: 60px;}
#energyCover {}
#energyCover .mid_cover_sbj {width: 550px; margin: 100px 0 0 auto;}
#energyCover .biz_cover_index {width: 550px; margin: 190px 0 0 auto;}



/* Business */
.prod_info--type1 {position: relative;}
.prod_info--type1 .elem {position: absolute; right: -90px; top: -150px;}
.prod_info--type1 section {margin-bottom: 100px; width: 60%;}

.lined_ls {display: flex; font-size: 20px;}
.lined_ls li {display: flex; align-items: center;}
.lined_ls li::after {content: ''; width: 1px; height: 1em; background: var(--gray2); margin: 0 1em;}
.lined_ls li.break::after,
.lined_ls li:last-child::after {display: none;}

.numed {display: flex; gap: .5em; line-height: 1.5;}
.numed .no {width: 1.3em; height: 1.3em; border-radius: 50%; color: #fff; background: var(--main-color); font-weight: 600; font-size: 0.8em; display: flex; align-items: center; justify-content: center; flex-shrink: 0;}
.numed .val {line-height: 1;}

.bar_val {display: flex; gap: .5em; line-height: 1.5; font-size: 20px;}
.bar_val::before {width: 2px; height: 1em; background: var(--main-color); content: ''; display: block; flex-shrink: 0; margin-top: 0.3em;}

.icon_ls {padding-top: 40px; gap: 70px 50px;}
.icon_ls li {display: flex; flex-direction: column; align-items: center; text-align: center; font-size: 20px;}
.icon_ls li .icon {margin-bottom: 20px;}

#bizBcsPcs .prod_info--type1 .elem {top: -200px;}
#bizBcsPcs .biz_section--contents {width: 1224px;}
#bizBcsPcs .biz_section--contents ul li:nth-child(5) {grid-column: 1 / span 1;}

#bizEssModular .prod_info--type2 {}
#bizEssModular .prod_info--type2 .biz_section--battery {width: 900px;}
#bizEssModular .prod_info--type2 .biz_section--type ul li:first-child {grid-column: 1 / span 2;}

.vessel_cont {}
.vessel_cont .txtbox {grid-column: 2 / span 2;}

.spread_content {}
.spread_content section {}
.spread_content section.cont {border-top: 2px solid var(--main-color); padding: 20px 0;}
.spread_content section.cont .head .sbj {padding-bottom: 10px; border-bottom: 1px solid var(--gray3);}
.spread_content section.cont .body {text-align: justify;}
.spread_content section:nth-child(1) {order: 1; grid-column: 2 / span 1; grid-row: 1 / span 2;}
.spread_content section:nth-child(2) {order: 0;}
.spread_content section:nth-child(3) {order: 3;}
.spread_content section:nth-child(4) {order: 5;}
.spread_content section:nth-child(5) {order: 2;}
.spread_content section:nth-child(6) {order: 4;}
.spread_content section:nth-child(7) {order: 6;}
.spread_content section:nth-child(8) {order: 7;}

.prod_info_tbl {width: 100%; border-top: 2px solid var(--gray1); border-bottom: 1px solid var(--gray1); font-size: 20px;}
.prod_info_tbl tr {border-bottom: 1px solid var(--gray3);}
.prod_info_tbl th {position: relative; text-align: left; padding: 8px 15px; width: 200px;}
.prod_info_tbl td {position: relative; text-align: left; padding: 8px 15px;}
.prod_info_tbl td::after {position: absolute; top: 50%; left: 0; transform: translate(0, -50%); content: ''; display: block; width: 1px; height: calc(100% - 16px); background: var(--main-color);}

#bizMobileEnergy article .thumbbox {position: relative;}
#bizMobileEnergy article .thumbbox img {max-width: none; position: absolute; bottom: 0; right: -90px;}
#bizMobileEnergy1 article ul {width: 1390px; margin-left: auto;}




.page22_content{margin:0 0 0 500px;}
.page24 .thumbbox_right {margin-top:auto;}
.page24 .prod_info_tbl .tag{display:flex; gap:0.2em;}

#freezerCover .mid_cover_sbj{width:100%; margin:100px auto 0 0;}
#freezerCover .mid_cover_sbj .fc--main {display:inline-block; transform:translate(0, -70px)}
#freezerCover .biz_cover_index{text-align:right; margin-top:165px; width:85%;}

#freezerCover ul.bullet > li:before {width: 7px;height: 7px;}
#freezerCover .page__contents_desc{margin-bottom:40px;}

.page__contents_body_page26{display:flex; flex-direction: row;}
.icon_text {width:600px;margin-top:200px;}
.icon_text figure{display:flex; align-items: center; gap: 20px;}
.icon_text figure:first-child{margin-bottom:15px;}
.contimgbox_bottom{width:972px; margin:auto 0 0 0;position:relative;}
.contimgbox_top{position:absolute;bottom:200px;right:60px;}

.icon_text_page27 {width:650px;margin-top:50px;}
.icon_text_page27 .thumbbox{margin-top:50px;}
.icon_text_page27 figure{display:flex; align-items: center; gap: 20px;}
.icon_text_page27 figure:first-child{margin-bottom:15px;}

.thumbbox_page27{width:890px;}

#lastCover .page__contents_body{height:100%;display:flex;padding-bottom:200px;}
.page28{width:100%; display:flex; flex-direction:row; justify-content: flex-end; align-items: flex-end;}
.page28 .content{width:400px; height:60px; border-top:2px solid #fff; margin-right:20px; padding-top:20px; display:flex; flex-direction: column; }

.title_page28{color:#d1c8b7;}




